Bug 977438 - nsca-client-2.9.1-4 conflicts with nagios-common-3.5.0-3
Summary: nsca-client-2.9.1-4 conflicts with nagios-common-3.5.0-3
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nsca
Version: 18
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-24 14:32 UTC by Sergio Pascual
Modified: 2013-11-10 06:57 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-10-31 02:58:13 UTC


Attachments (Terms of Use)

Description Sergio Pascual 2013-06-24 14:32:15 UTC
During an update, I have found that the nsca-client package conflitcs with nagios-common

file /etc/nagios from install of nsca-client-2.9.1-4.fc18.x86_64 conflicts with file from package nagios-common-3.5.0-3.fc18.x86_64

Comment 1 Fedora Update System 2013-06-25 07:42:05 UTC
nsca-2.9.1-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/nsca-2.9.1-6.fc17

Comment 2 Fedora Update System 2013-06-25 07:42:19 UTC
nsca-2.9.1-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nsca-2.9.1-6.fc18

Comment 3 Fedora Update System 2013-06-25 07:42:28 UTC
nsca-2.9.1-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nsca-2.9.1-6.fc19

Comment 4 Fedora Update System 2013-06-25 21:17:06 UTC
Package nsca-2.9.1-6.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nsca-2.9.1-6.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11673/nsca-2.9.1-6.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-09-20 16:18:53 UTC
nsca-2.9.1-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-10-22 14:29:10 UTC
nsca-2.9.1-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nsca-2.9.1-8.fc19

Comment 7 Fedora Update System 2013-10-22 14:29:24 UTC
nsca-2.9.1-8.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/nsca-2.9.1-8.fc20

Comment 8 Fedora Update System 2013-10-22 14:29:35 UTC
nsca-2.9.1-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nsca-2.9.1-8.fc18

Comment 9 Fedora Update System 2013-10-22 18:54:29 UTC
Package nsca-2.9.1-8.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nsca-2.9.1-8.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19705/nsca-2.9.1-8.fc20
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2013-10-31 02:58:13 UTC
nsca-2.9.1-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2013-10-31 03:04:45 UTC
nsca-2.9.1-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2013-11-10 06:57:21 UTC
nsca-2.9.1-8.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.